# New ports collection makefile for:	lincvs
# Date created:				03 December 1999
# Whom:					Chris D. Faulhaber <jedgar@fxp.org>
#
# $FreeBSD: ports/devel/lincvs/Makefile,v 1.7 2003/03/07 06:00:45 ade Exp $
#

PORTNAME=	lincvs
PORTVERSION=	0.4.90
CATEGORIES=	devel kde
MASTER_SITES=	http://lincvs.sunsite.dk/download/${PORTNAME}/${PORTNAME}-${PORTVERSION}/
DISTNAME=	${PORTNAME}-${PORTVERSION}-0-generic-src
EXTRACT_SUFX=	.tgz

MAINTAINER=	jedgar@FreeBSD.org
COMMENT=	Graphical CVS front-end using QT2

GNU_CONFIGURE=	yes
USE_GMAKE=	yes
WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}
USE_QT_VER=	2

.include <bsd.port.mk>
